Download the invoice
curl --request GET \
--url https://orbitlab.dev/api/v1/orders/{orderId}/invoice \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/orders/{orderId}/invoice"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/orders/{orderId}/invoice', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}Billing
Download the invoice
CLI: orbitlab orders invoice <orderId> [--out file.pdf]
GET
/
v1
/
orders
/
{orderId}
/
invoice
Download the invoice
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Paramètres de chemin
Order id.
Paramètres de requête
pdf (default) or html.
Options disponibles:
pdf, html Réponse
Invoice document.
The response is of type file.
Cette page vous a-t-elle été utile ?